<script>
	import { Li, List, Heading, Span } from 'flowbite-svelte';
	import SYSWORK from "./img/sys-work.png";
	import Awards from '../../components/Awards.svelte';
	import PIC1 from "./img/pic1.jpg";
	import PIC2 from "./img/pic2.jpg";
	import PIC3 from "./img/pic3.jpg";
	import Navbar from '../../components/Navbar.svelte';
	import FOOT from "./img/footer.png";
</script>

<body>
	<header>
		<Navbar />
	</header>


	<div class="grid-container-banner">
		<div>
			<img src={SYSWORK} class="smile-logo" alt="smile" />
		</div>
		<div>
			<h4 class="banner text-center text-white mt-32"><p class="font-bold">Discover your greatness in your field of expertise by pursuing graduate studies.</p>Invest in your future by continuing to specialize 
			in your field alongside fellow academics and under the leading authorities. Retool and reinvent yourself to strengthen the significance of your work for the good of the community you serve.
			<br><br>Let Centro Escolar University<br> help you make that happen.</h4>
		</div>
	</div>

	<div class="md:text-left">

		<div class="text-container">
			<h2 class=" text-white text-2xl font-bold mb-5">GRADUATE SCHOOL</h2>

			<p class="dent-ed">Effecting Pivotal Change Through Advanced Studies</p>
		</div>

	
			<div class="text-container">
				<h3 class=" text-white font-bold mt-10 mb-10 ">
					HIGHEST LEVEL of Accreditation, LEVEL IV, by Federation of Accrediting Agencies of the Philippines (FAAP) for Master of Arts, Master of Science, 
					and Master of Business Administration Programs
				</h3>
				<h3 class=" text-white font-bold mt-10 mb-10 ">
					LEVEL II Accredited Status by Federation of Accrediting Agencies of the Philippines (FAAP) for the following Doctoral Programs: Doctor of Philosophy in Pharmacy, Doctor of Philosophy in Mathematical Education, Doctor of Philosophy in Southeast Asian Studies, Doctor of Philosophy in Higher Education Management, 
					Doctor of Public Administration, Doctor of Education in Science Education, Doctor of Education in Curriculum and Supervision, and Doctor of Education in Educational Management
				</h3>
				<h3 class=" text-white font-bold mt-10 mb-10 ">
					CHED Center of Excellence in Teacher Education
				</h3>
				<h3 class=" text-white font-bold mt-10 mb-10 ">
					CHED Center of Development in Business Administration
				</h3>
				<h3 class=" text-white  mt-10 mb-10">
					Deepen your understanding of your specialization and initiate developments by enrolling in Centro Escolar University’s Graduate School program–from 
					Health Sciences to Business, Computer and IT, Hospitality Management, Liberal Arts and even Music and Social Work, which have:
				</h3>
				
				<List tag="ul" class="space-y-3 list-outside ml-10 text-white dark:text-white">
					<Li>
						Excellent research mentorship (also by Adjunct Professors) with extensive research experience.
					</Li>
					<Li>
						Rich library resources, including the latest online journal subscriptions.
					</Li>
					<Li>
						Courses delivered online by fully trained faculty, using efficient learning management system.
					</Li>
					<Li>
						Paz Policarpio Mendez Research Grant and University Academic Scholarships.
					</Li>
				</List>
			</div>

			<div class="grid-pics">
				<div>
					<img class="img-dent" src="{PIC1}" alt="pic1">
					<span class="text-white text-xs p-1 mb-5">LAH SEMINAR ROOM</span>
				</div>
				<div>
					<img class="img-dent" src="{PIC2}" alt="pic2">
					<span class="text-white text-xs p-1 mb-5">GRADUATE SCHOOL LIBRARY</span>
				</div>
				<div>
					<img class="img-dent" src="{PIC3}" alt="pic3">
					<span class="text-white text-xs p-1 mb-5">DISCUSSION ROOM</span>
				</div>
			</div>
		<Awards />
		<div class="footer">
			<a href="https://www.ceu.edu.ph"><img src={FOOT} alt="Footer" class="img"/></a>
   			 <a href="https://www.ceu.edu.ph"><h4 class="footer-text text-white float-right mt-12 mr-20 font-bold">www.ceu.edu.ph</h4></a>
		</div>
	</div>
		
</body>


<style>


:root {
    --theme-font-family-base: 'Montserrat';
    --theme-font-family-heading: 'Montserrat';
    /* ... */
}

*,
	*::before,
	*::after {
  		box-sizing: border-box;
	}

  header {
    justify-content: space-between;
  }
	

body{
	/* background: linear-gradient(#f11e0b,#612f67); */
	background-image:url(/src/routes/ads/gradSchool/img/Bg.png);
	background-attachment: scroll;
	background-repeat: no-repeat;
	margin-right: 0;
	background-size: 100% 100%;
	width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-y: scroll; 
	-ms-overflow-style: none; 
  	scrollbar-width: none; 
}

body::-webkit-scrollbar {
    display: none;
}

.grid-container-banner{
	display:grid;
	grid-template-columns: auto auto;
	width: auto;
}

.grid-pics{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap:5px;
	margin-left: auto;
	margin-right: auto;
	width: 75%;
	padding: 10px;
}

.img-dent{
	height: 75%;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	object-fit: contain;
}

.text-container{
	margin-left: auto;
	width:71%;
	margin-bottom: 20px;
	margin-top: 20px;
	margin-right: auto;
	font-size: medium;
	font-weight:500;
}

.dent-ed{
	color:#fdc66b;
	font-style: italic;
	font-size:larger;
	font-weight:600;
	margin-top: 50px;
}


.smile-logo{
	display: block;
  margin-left: auto;
  margin-right: auto;
	width: auto;
}

.footer{
	background-image:radial-gradient(ellipse at top 700px left 550px, #523f77, transparent),
            radial-gradient(ellipse at bottom 250px right 100px , #b33083, transparent);
	background-color: #b33083;
	background-attachment: fixed;
	background-repeat: no-repeat;
    }

.img{
        display: inline-block;
        height: 120px;
}

a {
        color: inherit;
        text-decoration: none;
}


@media screen and (min-width: 300px) {
	.grid-pics{
		display: block;
		grid-template-columns: auto auto auto;
		grid-gap:5px;
		margin-left: 60px;
		margin-right: auto;
		width: 71%;
		padding: 10px;
	}

	.grid-pics > div {
		background-color: none;
		text-align: center;
		padding: 0;
		width: auto;
		margin-left: auto;
		margin-right: auto;
		font-size: large;
	}
	
	.banner{
		font-size: xx-small;
		font-style: italic;
		font-weight: 550;
		width:150px;
		margin-top: 20px;
		margin-right: 20px;
	}

	.smile-logo{
		display: block;
		margin-top: 50px;
		margin-left: auto;
		margin-right: auto;
		width: 180px;
		height: 150px;
	
	}
	.text-container{
		margin-left: auto;
		width:71%;
		margin-bottom: 20px;
		margin-top: 20px;
		margin-right: auto;
		font-size: small;
	}

	.footer-text{
		    display: none;
	}
}


@media screen and (min-width: 700px) {
	.grid-pics{
		display:block;
		margin-left: auto;
		margin-right: auto;
		margin-top: 50px;
		margin-bottom: 50px;
		width:90%;
		padding: 10px;
	}

	.grid-pics > div {
		background-color: none;
		text-align: center;
		padding: 0;
		width: 270px;
		margin-left: auto;
		margin-right: auto;
		font-size: large;
		object-fit: contain;
	}

	
	.banner{
		font-size: medium;
		font-style: italic;
		font-weight: 400;
		width:250px;
		margin-top: 80px;
	}
		
	.smile-logo{
		display:block;
		margin-left: auto;
		margin-right: auto;
		margin-top: 50px;
		width: auto;
		height: auto;
	}
	.text-container{
		margin-left: auto;
		width:68%;
		margin-bottom: 20px;
		margin-top: 20px;
		margin-right: auto;
		font-size: large;
	}
	.footer-text{
		display: block;
	}
}
@media screen and (min-width: 800px) {
	.grid-pics{
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		margin-left: auto;
		margin-right: auto;
		margin-top: 50px;
		margin-bottom: 50px;
		width:80%;
		padding: 10px;
	}

	.grid-pics > div {
		background-color: none;
		text-align: center;
		padding: 0;
		width: 250px;
		margin-left: auto;
		margin-right: auto;
		font-size: large;
		object-fit: contain;
	}
}

@media screen and (min-width: 900px) {
	.grid-pics{
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		margin-left: auto;
		margin-right: auto;
		margin-top: 50px;
		margin-bottom: 50px;
		width:70%;
		padding: 10px;
	}

	.grid-pics > div {
		background-color: none;
		text-align: center;
		padding: 0;
		width: 220px;
		margin-left: auto;
		margin-right: auto;
		font-size: large;
		object-fit: contain;
	}
}

@media screen and (min-width: 1200px) {
	.grid-pics{
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		grid-gap: 1rem;
		margin-left: auto;
		margin-right: auto;
		margin-top: 50px;
		margin-bottom: 50px;
		width:70%;
		padding: 10px;
	}

	.grid-pics > div {
		background-color: none;
		text-align: center;
		padding: 0;
		width: 320px;
		margin-left: auto;
		margin-right: auto;
		font-size: large;
		object-fit: cover;
	}
}
</style>